<template>
  <div>
    <div class="flex flex-col space-y-4">
      <CommentItem :hassub="true" />
      <CommentItem />
      <CommentItem />
      <CommentItem />
      <CommentItem />
      <CommentItem />
      <CommentItem />
      <CommentItem />
    </div>
    <div
      class="mt-8 py-3 bg-gray-light text-dark-blue text-lg leading-160 font-medium text-center cursor-pointer"
    >
      Xem thêm
    </div>
  </div>
</template>
<script>
import CommentItem from '~/components/page-article/CommentItem'
export default {
  name: 'CommentList',
  components: {
    CommentItem
  },
  data() {
    return {}
  }
}
</script>
